nodehive-editor:
  label: "Nodehive Editor"
  description: "Nodehive Editor Menu"
  links:
    dashboard:
      title: "Dashboard"
      link: "internal:/admin/content-planner/dashboard"
      weight: -1
    visualeditor:
      title: "Preview"
      link: "internal:/visualeditor"
      weight: 0

    data:
      title: "Content"
      link: "internal:/admin/content"
      weight: 2

    switch_spaces:
      title: "Spaces"
      link: "internal:/admin/content/space"
      weight: 7
      #children:
      #  all_content:
      #    title: "Content"
      #    link: "internal:/admin/content"
      #    weight: 1
      #  content_projects:
      #    title: "Content Projects"
      #    link: "internal:/admin/content/nodehive-content-project"
      #    weight: 2
      #  all_spaces:
      #    title: "All Spaces"
      #    link: "internal:/admin/content/space"
      #    weight: 4
      #  all_taxonomies:
      #    title: "Taxonomy Manager"
      #    link: "internal:/admin/structure/taxonomy"
      #    weight: 4
      #  all_menus:
      #    title: "Menu Manager"
      #    link: "internal:/admin/structure/menu"
      #    weight: 6
      #  all_webforms:
      #    title: "Webforms"
      #    link: "internal:/admin/structure/webform"
      #    weight: 7
    #content_projects:
    #  title: "Projects"
    #  link: "internal:/admin/content/nodehive-content-project"
    #  weight: 3
    #media_manager:
    #  title: "Media"
    #  link: "internal:/admin/content/media-grid"
    #  weight: 4
    #fragments_manager:
    #  title: "Fragments & Areas"
    #  link: "internal:/admin/content/fragment"
    #  weight: 5
nodehive-admin:
  label: "Nodehive Admin"
  description: "Nodehive Admin Menu"
  links:
    dashboard:
      title: "Dashboard"
      link: "internal:/admin/content-planner/dashboard"
      weight: -1
    visualeditor:
      title: "Preview"
      link: "internal:/visualeditor"
      weight: 0


    data:
      title: "Content"
      link: "internal:/admin/content"
      weight: 2
      #children:
      #  all_content:
      #    title: "Content"
      #    link: "internal:/admin/content"
      #    weight: 1
      #  content_projects:
      #    title: "Content Projects"
      #    link: "internal:/admin/content/nodehive-content-project"
      #    weight: 2
      #  all_spaces:
      #    title: "All Spaces"
      #    link: "internal:/admin/content/space"
      #    weight: 4
      #  all_taxonomies:
      #    title: "Taxonomy Manager"
      #    link: "internal:/admin/structure/taxonomy"
      #    weight: 4
      #  all_menus:
      #    title: "Menu Manager"
      #    link: "internal:/admin/structure/menu"
      #    weight: 6
      #  all_webforms:
      #    title: "Webforms"
      #    link: "internal:/admin/structure/webform"
      #    weight: 7
    #content_projects:
    #  title: "Projects"
    #  link: "internal:/admin/content/nodehive-content-project"
    #  weight: 3
    #media_manager:
    #  title: "Media"
    #  link: "internal:/admin/content/media-grid"
    #  weight: 4
    #fragments_manager:
    #  title: "Fragments & Areas"
    #  link: "internal:/admin/content/fragment"
    #  weight: 5
    data_models:
      title: "Content Models"
      link: "internal:/nodehive/models"
      weight: 6

    switch_spaces:
      title: "Spaces"
      link: "internal:/admin/content/space"
      weight: 7
    nodehive:
      title: "NodeHive"
      link: "internal:/admin/config"
      weight: 9
      children:
        nodehive_settings:
          title: "Settings"
          link: "internal:/nodehive/settings"
          weight: 1
        administer_user:
          title: "Users"
          link: "internal:/nodehive/users"
          weight: 2
        release_notes:
          title: "Release Notes"
          link: "internal:/nodehive/releasenotes"
          weight: 3
        logs:
          title: "Logs"
          link: "internal:/admin/reports/dblog"
          weight: 6
        apidocs:
          title: "Api Docs"
          link: "internal:/nodehive/api-docs"
          weight: 7
        envvars:
          title: "Frontend Environment Variables"
          link: "internal:/nodehive/env-vars"
          weight: 8
        administer_dashboards:
          title: "Dashboards"
          link: "internal:/admin/dashboards/list"
          weight: 9
